OgreGLESDefaultHardwareBufferManager.h File Reference
`#include "OgreGLESPrerequisites.h"`
`#include "OgreHardwareBufferManager.h"`
`#include "OgreHardwareVertexBuffer.h"`
`#include "OgreHardwareIndexBuffer.h"`

Go to the source code of this file.

## Classes

class | Ogre::GLESDefaultHardwareVertexBuffer
| Specialisation of HardwareVertexBuffer for emulation. More...
class | Ogre::GLESDefaultHardwareIndexBuffer
| Specialisation of HardwareIndexBuffer for emulation. More...
class | Ogre::GLESDefaultHardwareBufferManagerBase
| Specialisation of HardwareBufferManager to emulate hardware buffers. More...
class | Ogre::GLESDefaultHardwareBufferManager
| GLESDefaultHardwareBufferManagerBase as a Singleton. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24